&REM ***************************************************
&REM *                    CREN_1.SML                   *
&REM *                    Tom Merrifield               *
&REM *                    06/20/93                     *
&REM *                                                 *
&REM *   ARCPLOT: Part of the VT Cogeomapping project  *
&REM *   Used with CREN                                *
&REM *   Uses a POINT COVERAGE %1PT                    *
&REM *   Plots the cleavage symbol using custom        *
&REM *   markerpatterns in file IGLFNT                 *
&REM *                                                 *
&REM *   Modifications:  G.J. Walsh   5/94             *
&REM ***************************************************
&rem ASEL crencl LINE
&rem LINESYM 3
&rem LINEC 3
&rem LINESIZE 0
&rem ARCS crenCL
&rem NSEL crenCL ARCS
CLEARSEL
TEXTFONT 3
TEXTC 3
TEXTSIZE .08
&REM                    POINT COVERAGE HAS 2 FIELDS 
&REM                      DIP  EITHER '90' OR ASCII-NUMERIC
&REM                      SYMBOL_ANG   NUMERIC ANGLE 
&REM                    MARKERS USE LUT CRENPT.LUT1 TO ROTATE MARKER

&REM                    USES CUSTOM MARKERS FONT 18, PATTERN 48
MARKERSET * 
32 
3
48 
18 
.35

MARKERSYM 32
RESEL CRENPT POINTS  DIP = '90'
POINTMARKER CRENPT SYMBOL_ANG CRENpt.lut1  ANGLE  

CLEARSEL
&REM                    USES CUSTOM MARKERS FONT 18, PATTERN 47
MARKERSET * 
32 
3 
47 
18 
.35

CLEARSEL
RESEL CRENPT POINTS  DIP ne '90'
POINTMARKER CRENPT SYMBOL_ANG CRENpt.lut1  ANGLE  
CLEARSEL   
&rem NSEL crenPT POINTS
RESEL crenPT POINTS symbol_ang >= 345  AND symbol_ang <= 360 AND TYPE = 'IC'
ASEL crenPT POINTS symbol_ang >= 0  AND symbol_ang < 15 AND TYPE = 'IC'
POINTTEXT crenPT DIP UC
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 15  AND symbol_ang < 45 AND TYPE = 'IC'
POINTTEXT crenPT DIP UL
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 45  AND symbol_ang < 75 AND TYPE = 'IC'
POINTTEXT crenPT DIP UL                  
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 75  AND symbol_ang < 105 AND TYPE = 'IC'
POINTTEXT crenPT DIP CL                  
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 105  AND symbol_ang < 135 AND TYPE = 'IC'
POINTTEXT crenPT DIP LL
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 135  AND symbol_ang < 165 AND TYPE = 'IC'
POINTTEXT crenPT DIP LL
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 165  AND symbol_ang < 195 AND TYPE = 'IC'
POINTTEXT crenPT DIP LC
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 195  AND symbol_ang < 225 AND TYPE = 'IC'
POINTTEXT crenPT DIP LR
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 225  AND symbol_ang < 255 AND TYPE = 'IC'
POINTTEXT crenPT DIP LR
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 255  AND symbol_ang < 285 AND TYPE = 'IC'
POINTTEXT crenPT DIP CR
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 285  AND symbol_ang < 315 AND TYPE = 'IC'
POINTTEXT crenPT DIP UR
CLEARSELECT   
RESEL crenPT POINTS symbol_ang >= 315  AND symbol_ang < 345 AND TYPE = 'IC'
POINTTEXT crenPT DIP UR


